package com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioDetalheContrato extends DefaultItemMenuSistema {

	public ItemMenuRelatorioDetalheContrato() {
		super("indexController.mniRelatorioDetalheContrato.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.NEGCORPORATIVOS.MENU.RELATORIODETALHESCONTRATO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioDetalheContrato.zul",
				Labels.getLabel("relatorioDetalheContratoController.window.title"), getArgs(), desktop);
	}

}
